## ttf-yanone-kaffeesatz 0.20100525

=== debian/changelog ===
ttf-yanone-kaffeesatz (0.20100525-1) unstable; urgency=low

  * Initial release. (Closes: #595963)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 22 Sep 2010 19:50:41 +0200
