=== debian/control ===
Source: ttf-yanone-kaffeesatz
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>, Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 7.0.50~), defoma
Standards-Version: 3.9.1
Homepage: http://www.yanone.de/typedesign/kaffeesatz/

Package: ttf-yanone-kaffeesatz
Architecture: all
Depends: ${misc:Depends}
Description: Font in four weights
 Yanone Kaffeesatz was first published in 2004. Its Bold is reminiscent
 of 1920s coffee house typography, while the rather thin fonts bridge
 the gap to present times. You can witness Kaffeesatz use on German
 fresh-water gyms, Dubai mall promos and New Zealand McDonalds ads.
 And of course on coffee and foodstuff packaging and cafe design around
 the globe.
 .
 In 2010 it was decided to be re-released under the SIL Open Font
 License to make it possible to include in software bundles or web font
 services like Googles Font Directory.
